/*
Theme Name: Consulting Child
Theme URI: https://consulting.stylemixthemes.com/
Template: consulting
Author: StylemixThemes
Author URI: https://stylemixthemes.com/
Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag &amp; drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag &amp; Drop Visual Composer and Theme Options panel in WordPress Customizer.
Tags: blue,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,fixed-layout,fluid-layout,responsive-layout,custom-background,custom-colors,custom-header,custom-menu,sticky-post,translation-ready
Version: 6.3.1.1719849891
Updated: 2024-07-01 16:04:51

*/



.custum_title {
	color: #222222;
	font-size: 36px;
    line-height: 45px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0px;
    word-spacing: 0px;
    text-transform: none;
}

.custom_title_box {
	padding-top: 32px;
	padding-bottom: 32px;
}

@media (min-width: 1026px) {
    .header_style_2.mobile_grid_landscape .header-box {
        background-color: rgba(255, 255, 255, .6) !important;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .15) !important;
    }
}

@media (min-width: 1026px) {
    .header_style_2.mobile_grid_landscape .header-box {
        background-color: rgba(255, 255, 255, .6) !important;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .15) !important;
    }
}

@media (min-width: 1025px) {
    body.sticky_menu.header_style_10 #header .header-box.affix, body.sticky_menu.header_style_2 #header .header-box.affix {
        background: #fff !important;
    }
}

.posts_grid.with_sidebar {
	padding-top: 15px;
}

